E-Arogya - Feature #197

Feature # 110 (New): [LAB] Laboratory OP Module

[LAB] Create Ux for Accession humber (sample number) print
30/04/2024 04:22 PM - Srusvin Loka

Status: New Start date: 30/04/2024
Priority: Normal Due date:

Assignee: Tejeswar Veerabathni % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Lab OP (MVP) Spent time: 0:00 hour
Deployed In: Category: UXx
Description

create lab sample number barcode sticker format.

2D barcode or QR barcode

Patient name, age, gender, sample collected date time, sample type and accession number to be printed on the barcode sticker.
History

#1 - 30/04/2024 03:53 AM - Srusvin Loka

- Subject changed from [LAB] Create Ux for Accession number (sample number) generation to [LAB] Create Ux for Accession number (sample

number) print

#2 - 30/04/2024 05:38 AM - Sivakanth Kesiraju
- Target version set to Lab OP (MVP)

#3 - 09/05/2024 03:42 AM - Tejeswar Veerabathni

- Assignee changed from Srusvin Loka to Tejeswar Veerabathni

Files

clipboard-202404301620-g2nvk.png 36.7 KB 30/04/2024

19/04/2025

Srusvin Loka

1/1



http://www.tcpdf.org

